.menu-toggle {
    display: none;
}
.menu-icon {
    height: 30px;
}
.enumenu_container {
    /*position: relative;*/
    position: static;
}
/*
.mainmenu::after {
    content: "";
    display: block;
    clear: both;
}
*/
.mainmenu li {
    /*float: left;*/
    /*display: inline-block;*/
    position: relative;
    list-style: none;
    color:#fff;
}
.mainmenu li a {
    display: block;
}
.menu-icon {
    display: none;
    /*background-image: url(../images/menu-icon.png);*/
    /*background-repeat: no-repeat;*/
    /*background-position: 30px center;*/
    background-color: transparent;
    color: #FF9900;
    cursor: pointer;
    width: 30px;
    height: 35px;
    line-height: 35px;
    margin: 18px 0 0;
    border-radius: 0;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    z-index: 101;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.menu-icon::after {
    content: "\f0c9";
    font-family: "fontAwesome";
    display: block;
    font-size: 30px;
    /*
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 8px 0 8px;
    border-color: #ffffff transparent transparent transparent;
    margin-left: 5px;
    */
}
.menu-icon:hover {
    color: #FFF;
}

/* submenu */
.menu.submenu-ul-level1 li a {
    background: none repeat scroll 0 0 #686868;
    color: #fff;
    padding-left: 90px;
}


.mainmenu.desk ul {
    display:none;
    background-color: #0B0B0B;
    float:left;
    padding:0;
    min-width: 210px;
    border: 0;
    border-top: 4px solid #FF9900;
    padding: 8px 0;
}
.mainmenu.desk ul li {
    width:100%;
}
.mainmenu.desk ul.sub-menu {
    left: -15px;
}
.mainmenu.desk ul li a {
    background-color: transparent;
    color:#fff;
    text-decoration:none;
    font-size:14px;
    text-align: left;
    padding: 13px 15px;
    width: 100%;
    letter-spacing: 0.06em;
}
.mainmenu.desk ul li a:hover {
    background-color: transparent;
    color: #FF9900;
}
.mainmenu.desk ul li.current-menu-item > a, .mainmenu.desk ul li.crt-menu > a {
    background-color: #FF9900;
}

.mainmenu.desk li:hover > ul, .mainmenu.desk li:focus > ul, .mainmenu.desk li.focus > ul {
    /* visibility:visible; */
    display:block;
    opacity:1;
    transform:translateY(0px);
}
.menubelow:focus >ul{ 
    display: block;
}


.mainmenu.desk li:hover > ul > li:hover > ul{
    display:block; 
    position:absolute;
    left:100%;
    top:0;
}

.arrow{
    /*
    background-image: url(../images/plus.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 50px;
    height: 40px;
    */
    float:right;
    color: #FFF;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.arrow::after {
    font-family: "fontAwesome";
    content: "\f107";
    display: block;
    width: 50px;
    height: 40px;
    padding-top: 4px;
    font-size: 20px;
    box-sizing: border-box;
    text-align: center;
}
.arrow.up {
    /*background-image: url(../images/minus.png);*/
}
.arrow.up::after {
    content: "\f106";
}
/*
.menubelow.up {
    background-image: url(../images/minus.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 50px;
    height: 40px;
}
*/
.scrollbar-measure {
    width: 100px;
    height: 100px;
    overflow: scroll;
    position: absolute;
    top: -9999px;
}

@media all and (max-width: 767px) {
    /*for Wordpress*/
    .nav-menu .sub-menu, .nav-menu .children {
        position: static;
        border: 0 none;
        background-color: transparent;
        display: none;
        width: auto;
        height: auto;
        clip: auto;
        /*
        position: relative;
        left: 0;
        border: 0;
        */
        /*height: auto;*/
    }
    ul.nav-menu li:hover > ul,
    .nav-menu ul li:hover > ul,
    ul.nav-menu .focus > ul,
    .nav-menu .focus > ul {
        /*position: relative;*/
        /*display: none;*/
        /*height: auto;*/
    }
    ul.nav-menu ul a, .nav-menu ul ul a {
        width: 100%;
    }

    .nav-menu .current_page_item > .arrow,
    .nav-menu .current_page_ancestor > .arrow,
    .nav-menu .current-menu-item > .arrow,
    .nav-menu .current-menu-ancestor > .arrow,
    .nav-menu li:hover > .arrow,
    .nav-menu li:focus > .arrow,
    .nav-menu li a:hover .arrow,
    .nav-menu li a:focus .arrow {
        color: #FFF;
    }

    .nav-menu .sub-menu li a {
        padding-left: 35px;
    }

    .menu-block {
        height: auto;
    }
    .menu-icon {
        display: inline-block;
        margin: 8px 0 0;
    }
    /* styling on mobile */
    ul.mainmenu {
        display: none;
        border-top: 0;
        padding: 0;
        float: none;
        margin: 0px;
        position: absolute;
        left: 0;
        top: 100%;
        background-color: rgba(11, 11, 11, 0.9);
        border-top: 2px solid #F90;
        width: 100%;
        z-index: 100;
    }
    ul.mainmenu li {
        display: block;
        width:100%;
        float: none;
        padding-left: 0;
        padding-right: 0;
    }
    ul.mainmenu > li a {
        padding: 12px 20px;
        min-height: 40px;
        text-align: left;
        display: block;
        margin-bottom: 0;
        line-height: normal;
    }
    ul.mainmenu > li:not(:last-of-type) a {
        border-bottom: 1px solid #333;
    }
    ul.mainmenu li.last a {
        border: 0;
    }
    /* styling on mobile */
}

@media all and (max-width: 480px) {
    .menu-icon {margin: 4px 0 0;}
    ul.mainmenu > li a {padding: 12px 15px;}
}
